@charset "utf-8";
/* -------------------------------
 --css     好视通缺省页面（404、403、500、503） www.hst.com
 --by      市场部 Sivan 2017-08-22
 --update  v.2017-08-22
目录————————————————
1.重定义浏览器默认样
2.全局常用 CSS 样式
3.全局常用 CSS 样式
----------------------------------*/
/*--------------------重定义浏览器默认样--------------------*/
div, dl, dt, dd, ul, ol, li, form, input, table, tbody, tr, th, td, em, input, em, i, img { margin: 0; padding: 0; border: none; }
body { margin: 0; padding: 0; border: none; font-family: "Microsoft YaHei", Helvetica, arial, sans-serif; color: #364759; background-color: #FFF; font-size: 14px; min-width: 240px; }
a:active, a:focus { outline: none; }
ul, ol, li { list-style: none; }
em, i, b { font-style: normal; font-weight: normal; }
/*--------------------全局常用 CSS 样式--------------------*/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; *zoom:1;
}
.current, .on { color: #008ed7; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; *zoom:1;
}
.disnone { display: none; }
.fl { float: left; }
.fr { float: right; }
a, a:active, a:focus, a:hover { text-decoration: none; outline: none; }
::selection { background: #09D492; color: #fff; }
/*--------------------404--------------------*/
#main { position: relative; z-index: 1; }
.main_w { width: 100%; height: 100%; position: relative; z-index: 1; }
.error_w { position: absolute; width: 400px; height: 400px; left: 50%; top: 50%; margin-left: -200px; margin-top: -220px; text-align: center; }
/*---上下飘动动画---*/
@keyframes updown {
 0% {
 transform:translateY(5%);
}
 50% {
 transform:translateY(0px);
}
 100% {
 transform:translateY(5%);
}
}
@-webkit-keyframes updown {
 0% {
 -webkit-transform:translateY(5%);
}
 50% {
 -webkit-transform:translateY(0px);
}
 100% {
 -webkit-transform:translateY(5%);
}
}
@-moz-keyframes updown {
 0% {
 -moz-transform:translateY(5%);
}
 50% {
 -moz-transform:translateY(0px);
}
 100% {
 -moz-transform:translateY(5%);
}
}
.error_w h2 { font-size: 36px; font-weight: 500; }
.error_w p { font-size: 16px; }
.error_w .img_w { margin: 5% auto; padding: 10px 30px; }
.error_w .img_w img { display: block; margin-left: auto; margin-right: auto; max-width: 80%; height: auto; -webkit-animation: updown 3.3s ease-in-out infinite; -moz-animation: updown 3.3s ease-in-out infinite; -ms-animation: updown 3.3s ease-out infinite; -o-animation: updown 3.3s ease-out infinite; animation: updown 3.3s ease-out infinite; }
.error_w .text_w { padding: 0 20px; }
.btn_w { margin: 30px auto; max-width: 320px; padding: 0 20px; }
.btn_w .btn_back { display: block; display: inline-block; margin: 10px 10px; min-width: 100px; width: 42%; height: 42px; line-height: 42px; border-radius: 30px; -webkit-border-radius: 30px; -ms-border-radius: 30px; -moz-border-radius: 30px; border: 1px #008FD7 solid; text-align: center; color: #008FD7; }
.btn_w .btn { display: block; display: inline-block; margin: 10px 10px; min-width: 100px; width: 42%; height: 42px; line-height: 42px; border-radius: 30px; -webkit-border-radius: 30px; -ms-border-radius: 30px; -moz-border-radius: 30px; border: 1px #008FD7 solid; text-align: center; background-color: #008FD7; color: #fff; }
.btn_w .btn_back:hover, .btn_w .btn:hover { background-color: #0691e9; color: #FFF; }
#footer { height: auto; min-height: 42px; line-height: 32px; background-color: #F8F8F8; color: #333; text-align: center; }
